Subject: Last Call: 'RFC 1888 is obsolete' to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 24 Sep 2004 15:36:12 -0400

The IESG has received a request from an individual submitter to consider the 
following document:

- 'RFC 1888 is obsolete '
   <draft-carpenter-obsolete-1888-01.txt> as an Informational RFC

Publication of this document will move RFC 1888 'OSI NSAPs and IPv6' 
to Historic status.  RFC 1888 is currently an Experimental RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-10-22.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-carpenter-obsolete-1888-01.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce